.notification-box .media-body:hover {
    color: #fff !important;
}

.notification-box .media-body:hover span {
    color: #fff !important;
}

.notification-box.unread .media-body:hover {
    color: #595e5f !important;
}

.notification-box.unread .media-body:hover span {
    color: #595e5f !important;
}

.task-info-custom-field .task-info-icon {
    float: left;
}
.task-info-custom-field .tc-content {
    float: left;
    padding-right: 5px;
}

.task-modal-single .onoffswitch-label, li.task .onoffswitch-label {
    background-color: red;
}

.task-modal-single .modal-dialog button.close[data-dismiss="modal"] span  {
    /*top: 0px !important;
    right: 0px !important;*/
}

body.tasks-page .task-single-header .fa-pencil-square-o, body.tasks-page .task-single-header a {
    color: #ffffff !important;
}

.comment-active {
    width: 80%;
    position: absolute;
    right: 0;
    background-color: #fff;
    margin-top: 8px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.status-text {
    font-size: 14px;
    margin-left: 5px;
}

.description .getChatinfo strong {
    cursor: pointer;
}

#convert-to-ado-po a {
    color: #fff !important;
}
